Admin console error: HTTPS required

We installed keycloak on the linux rhel 8 as a package and we tried to launch the application on the desktop
its giving error " we are sorry HTTPS is required"